Subject: RE: lo'e (was: Re: [lojban] ce'u

From: Invent Yourself <[email-masked]>
Date: Thu, 6 Sep 2001 23:00:03 -0400 (EDT)

On Fri, 7 Sep 2001, And Rosta wrote:

> I think that Jorge's conception of {lo'e} has always been incompatible
> with {lo'e cinfo cu xabju le friko}. But {lo'e cinfo cu xabju le friko}
> is objectionable, because it is prone to ambiguity. For example, we
> can discuss the prototypical or archetypal lion, without it then
> being the case that non-atypical lions have been discussed by us.
> Gadri + sumti tail is simply not the right way to do archetypes; it
> clearly calls for some sort of bridi abstraction, such that xabju
> le friko would be within the abstraction, while "discussed by us"
> would be outside.

Please follow up this suggestion with the appropriate gismu to stick in
su'u2 to achieve the desired result!

-----
"We should destroy the Muslims' homes while leaving the Christians'
homes alone." -- Rehavam Zeevi, Israeli Tourism Minister